.preload1 {
	background: url(../../img/three_0.jpg);
}
.preload2 {
	background: url(../../img/tthree_0.jpg);
}
#nav {
	padding:0;
	margin:0;
	list-style:none;
	height:46px;
	float: left;
	position:relative;
	z-index:500;
	margin-left: 79px;
	font-family:arial, verdana, sans-serif;
}
#nav li.top {
display: block;
float: left;
font-weight: bold;
border-left: 1px solid rgba(0, 0, 0, 0.2);
box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.23);
-webkit-box-shadow: inset 1px 0 0 rgba(255, 255, 255, 0.23);
}
#nav li a.top_link {
	display:block;
	float:left;
	height:46px;
	line-height:33px;
	color:#fff; /* boja na glaven naslov */
	text-decoration:none;
	text-transform:uppercase;
	font-size:12px;
	font-weight:100;
	padding:0 0 0 16px; /* potrebno da se vidi levo od mouse over */
	cursor:pointer;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#nav li a.top_link span {
	float:left;
	display:block;
	padding:5px 20px 0 4px;
	height:38px;

}
#nav li a.top_link span.down {
	float:left;
	display:block;
	padding:8px 15px 0 0;
	height:38px;
	
}
#nav li:hover a.top_link {
background: rgba(0, 0, 0, 0.09);
box-shadow: inset 2px 2px 20px rgba(0, 0, 0, 0.24);
-webkit-box-shadow: inset 2px 2px 20px rgba(0, 0, 0, 0.24);
}
#nav li:hover a.top_link span {
	
}
#nav li:hover a.top_link span.down {
	color: yellow;
	
}
/* Default list styling */

#nav li:hover {
	position:relative;
	z-index:200;
}
#nav li:hover ul.sub {
left: 1px;
top: 46px;
background: rgba(255, 255, 255, 0.81);
width: auto;
height: auto;
z-index: 300;
border: 1px solid;
background-image: -webkit-linear-gradient(#FCFCFC 0%,rgba(243, 243, 243, 0.79) 100%);
background-image: -moz-linear-gradient(#FCFCFC 0%,rgba(243, 243, 243, 0.79) 100%);
background-image: -o-linear-gradient(#FCFCFC 0%,rgba(243, 243, 243, 0.79) 100%);
background-image: -ms-linear-gradient(#FCFCFC 0%,rgba(243, 243, 243, 0.79) 100%);
background-image: linear-gradient(#FCFCFC 0%,rgba(243, 243, 243, 0.79) 100%);
border-radius: 5px;
box-shadow: 0px 5px 6px 1px rgba(0, 0, 0, 0.47);
-webkit-box-shadow: 0px 5px 6px 1px rgba(0, 0, 0, 0.47);
color: #FFF !important;
overflow: hidden;
border-top-left-radius: 0;
border: 1px solid #FFF;
}
#nav li:hover ul.sub li {
display: block;
height: auto;
position: relative;
float: left;
width: 100%;
color: #5A5A5A;
border-bottom: 1px solid rgba(0, 0, 0, 0.19);
font-weight: 100;
font-size: 19px;
box-shadow: inset 0 -10px 10px rgba(235, 235, 235, 0.37);
-webkit-box-shadow: inset 0 -10px 10px rgba(235, 235, 235, 0.37);

padding-right: 5px;
}
#nav li:hover ul.sub li:last-child {
	border: none;
}
#nav li:hover ul.sub li a {
display: block;
height: auto;
width: auto;
line-height: 18px;
white-space: nowrap;
text-indent: 5px;
color: #313131;
text-decoration: none;
font-family: sans-serif;
font-size: 13px;
padding: 5px 5px;
text-shadow: 0 1px 0 #FFF;
}
.fly {
	background:url(../../img/mbg1a.gif) no-repeat top left;
}
#nav li:hover ul.sub li a:hover {
	color: #FFF;
	background: rgba(100, 100, 100, 0.91);
	text-shadow: 0 1px 0 #000;
}
#nav li:hover ul.sub li a.fly:hover {
	
}
#nav li b {
	display:block;
	font-size:11px;
	height:18px;
	width:165px;
	line-height:18px;
	text-indent:6px;
	color:#ee1c25; /* boja na grupa podnaslov */
	border-bottom:1px solid #ee1c25;
	cursor:default;
	background:url(../../img/mbg1.gif) no-repeat top left;
}
#nav li:hover li:hover ul, #nav li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover ul, #nav li:hover li:hover li:hover li:hover li:hover ul {
	left:165px;
	top:-1px;
	background: #ffffff;
	border:1px solid #0b4d97;
	white-space:nowrap;
	width:165px;
	z-index:400;
	height:auto;
}
#nav ul, #nav li:hover ul ul, #nav li:hover li:hover ul ul, #nav li:hover li:hover li:hover ul ul, #nav li:hover li:hover li:hover li:hover ul ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
#nav li:hover li:hover a.fly, #nav li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover a.fly, #nav li:hover li:hover li:hover li:hover li:hover a.fly {
	background:url(../../img/mbg2a.gif) no-repeat top left;
	color:#FFFFFF;
}
#nav li:hover li:hover li a.fly, #nav li:hover li:hover li:hover li a.fly, #nav li:hover li:hover li:hover li:hover li a.fly {
	background:url(../../img/mbg2a.gif) no-repeat top left;
	color:#FFFFFF;
}